<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:\User_jsph\193512\OneDrive\Documents\01FrontEndCourse\s04\Activity1\movies\index.html</title>
</head>
<body>

	  <h1>You are at the movies/index page.</h1>

	  <p>The Last of Us</p>
	 <img src="../images/L.jpg" width="200" height="350">
	 <p>Genre: Drama, Apocaliptic, Thriller</p>

	 <img src="../images/j.jpg" width="200" height="350">
	 <p>
	 	John Wick Chapter 4 2023
	 </p>
	 <p>Genre: Action, Crime, Neo-noir, Thriller</p>

	  <p><a href="../index.html">Back to home page</a></p>

	</body>
</html>